Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 17 Feb 2022 16:42:50 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi,

I placed an order online on the 9th of Feb.

Says: Your order has been successfully placed.

Hi Mac Pacho, thanks for shopping with us.
For your reference, your order number is 9557002552.

I have selected the delivery on the 16TH Febtoday, however, till now I didn't get notified of the delivery.

Can you please check what happened from your end? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3901787